<template>
	<ul>
		<li v-for="(link, index) in links" :key="link.name + index">
			<ALink :link="link" />
		</li>
	</ul>
</template>

<script>
import ALink from '@/components/Atoms/ALink.vue'
export default {
	name: 'MLink',
	props: ['links'],
	components: {
		ALink,
	},
}
</script>
